Subject: RE: tolling
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 May 2001 12:31:00 -0700 (PDT)

Here is a copy of the agreement, made all the more ugly by my redaction 
"surgery."

I have put some terms that you will want to think through carefully in 
italics.  I totally removed some other provisions that were particularly 
deal-specific (e.g. an obligation to offer to sell them the project if we 
decided to abandon it--I know, it's damn weird, but they were hung up on some 
strange things).

Let me know if I can answer any questions.

 -----Original Message-----
From:  Mann, Kay  
Sent: Tuesday, May 15, 2001 3:40 PM
To: Rasmussen, Dale
Subject: RE: tolling

Thanks!